Status: Resolved Start date: 02/16/2021
Priority: Normal Due date: 08/16/2021
Assignee: % Done: 0%
Category: Profile or Guideline Estimated time: 0.00 hour

Target version:

ID: 1 To discuss in WG10: No
Source: H30 Short Proposal: TC95/WG2 will cover the issue
TF Unique ID: 1 #H30 Standard(s):
WG10 Proposal: Needs More No
Information:
Estimated Assigned TF:
Completion:
Discuss in Upcoming No
Description

* Loss of GOOSE is equivalent to traditional

+ SV reliability implications?

Loose of SV is equivalent to losing the CT/PT signal

Protection applications typically need reliability (less than 1 electrical cycle). Currently SV profiles block protection element.

Performance requirement for SV (to be defined). To be completed by H30

History

#1 - 02/03/2021 02:34 PM - Herbert Falk

- Status changed from New to Accepted

#2 - 02/15/2021 12:41 PM - Vladan Cvejic

- Subject changed from « Loss of GOOSE is equivalent to traditional
« SV reliability implications?
Loose of SV is equivalent to losing the CT/PT signa to Performance requirement for SV and implications to Protection applications

- Category set to Profile or Guideline

- Discuss in Upcoming Meeting set to No

Checking done.

#3 - 02/15/2021 02:26 PM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#4 - 02/16/2021 04:20 AM - Vladan Cvejic

- Due date set to 08/16/2021

- Status changed from Accepted to Triage

- Start date set to 02/16/2021

- Short Proposal set to H30 to provide more details.

- Discuss in Upcoming Meeting changed from Yes to No

- To discuss in WG10 set to No

H30 to provide more details.

#5 - 12/21/2021 08:56 AM - Carlos Rodriguez del Castillo
- Status changed from Triage to Resolved

- Short Proposal changed from H30 to provide more details. to TC95/WG2 will cover the issue

#6 - 05/09/2023 08:57 AM - Carlos Rodriguez del Castillo

- Needs More Information set to Yes
IEC 60255-216-1 TR (under revision) proposes how it can be done.

#7 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information changed from Yes to No
